# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Nov 13 11:49:53 2018
# ------------------------------------------------

package:
    name: ngless
    version: 0.10.0
source:
    md5: 8cfdf8c1641f1238ecf187d03c0cd335
    url: https://github.com/ngless-toolkit/ngless/archive/v0.10.0.tar.gz
build:
    number: '0'
    string: hf29d753_0
requirements:
    build:
        - toolchain 2.3.0 0
        - toolchain_c_linux-64 2.3.0 0
    host:
        - bzip2 1.0.6 h470a237_2
        - ca-certificates 2018.10.15 ha4d7672_0
        - cairo 1.14.12 h276e583_5
        - fontconfig 2.13.1 h65d0f4c_0
        - freetype 2.9.1 h6debe1e_4
        - gettext 0.19.8.1 h5e8e0c9_1
        - glib 2.56.2 h464dc38_1
        - gmp 6.1.2 hfc679d8_0
        - icu 58.2 hfc679d8_0
        - libffi 3.2.1 hfc679d8_5
        - libgcc-ng 7.2.0 hdf63c60_3
        - libiconv 1.15 h470a237_3
        - libpng 1.6.35 ha92aebf_2
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - libuuid 2.32.1 h470a237_2
        - libxcb 1.13 h470a237_2
        - libxml2 2.9.8 h422b904_5
        - openssl 1.0.2p h470a237_1
        - pcre 8.41 hfc679d8_3
        - perl 5.26.2 h470a237_0
        - pixman 0.34.0 h470a237_3
        - pthread-stubs 0.4 h470a237_1
        - stack 1.7.1 1
        - wget 1.19.5 h1ad7b7a_0
        - xorg-kbproto 1.0.7 h470a237_2
        - xorg-libice 1.0.9 h470a237_4
        - xorg-libsm 1.2.3 h8c8a85c_0
        - xorg-libx11 1.6.6 h470a237_0
        - xorg-libxau 1.0.8 h470a237_6
        - xorg-libxdmcp 1.1.2 h470a237_7
        - xorg-libxext 1.3.3 h470a237_4
        - xorg-libxrender 0.9.10 h470a237_2
        - xorg-renderproto 0.11.1 h470a237_2
        - xorg-xextproto 7.3.0 h470a237_2
        - xorg-xproto 7.0.31 h470a237_7
        - xz 5.2.4 h470a237_1
        - zlib 1.2.11 h470a237_3
    run:
        - bzip2 >=1.0.6,<2.0a0
        - bzip2 >=1.0.6,<2.0a0
        - cairo >=1.14.12,<1.15.0a0
        - cairo >=1.14.12,<1.15.0a0
        - gmp >=6.1.2,<7.0a0
        - gmp >=6.1.2,<7.0a0
        - libgcc-ng >=4.9
        - python
        - xorg-libxext
        - xz >=5.2.4,<5.3.0a0
        - xz >=5.2.4,<5.3.0a0
        - zlib >=1.2.11,<1.3.0a0
        - zlib >=1.2.11,<1.3.0a0
test:
    commands:
        - ngless --version
        - ngless --check-install
about:
    home: http://ngless.embl.de
    license: MIT
    summary: A tool for metagenomics processing with a focus on metagenomics
extra:
    copy_test_source_files: true
    final: true
